
Foreman - Bug #2713

do not update nics table on every host update as a workaround to bug #2489

06/26/2013 02:29 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #2489: BMC password doesn't save Closed 05/13/2013

Associated revisions

Revision ecd9c9c6 - 07/01/2013 03:26 AM - Joseph Magen

fixes #2713 - do not update nics table on every host update as a workaround to bug #2489

Revision 8917ee32 - 07/01/2013 04:01 AM - Joseph Magen

fixes #2713 - do not update nics table on every host update as a workaround to bug #2489

(cherry picked from commit ecd9c9c66389eae0a159485b18afab61e6ee3d04)

History

#1 - 06/26/2013 02:29 AM - Joseph Magen

correction - workaround to bug #2849

#2 - 06/26/2013 01:18 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/747

#3 - 06/27/2013 03:19 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

closing. The new workaround doesn't prevent updating nics table even if no change.

The PR just fixes #2489 a different way.

#4 - 06/30/2013 08:41 AM - Joseph Magen

- Status changed from Closed to Ready For Testing

re-opened and fixed with https://github.com/theforeman/foreman/pull/747

#5 - 07/01/2013 04:17 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ecd9c9c66389eae0a159485b18afab61e6ee3d04.
